#question{
	margin: auto;
	width: 500px;
	/*text-align: center;*/
}

#start-game{
	width: 20%;
	margin: 5px 0;
}
#choose-code{
	width: 20%;
	margin: 5px 0;
}
select#pin_code {
	width: 39.5%;
	margin: 3px 0;
	margin-left: 110px;
}
input#time_of_question {
	margin-left: 7px;
}
